# NetResponseBody

class NetResponseBody(body: ResponseBody, progressListeners: ConcurrentLinkedQueue<ProgressListener>?, complete: () -> Unit?) : ResponseBody
Content copied to clipboard

## Functions

contentLength
Link copied to clipboard
open override fun contentLength(): Long
Content copied to clipboard
contentType
Link copied to clipboard
open override fun contentType(): MediaType?
Content copied to clipboard
source
Link copied to clipboard
open override fun source(): BufferedSource
Content copied to clipboard